.page-footer {
    padding: 32px 0;
    background-color: $violet-color;
    &__inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    &__copyright {
        color: $white-color;
        font-size: 16px;
        font-weight: 400;
    }
    &__all-rights {
        display: block;
        color: $white-color;
        font-size: 16px;
        font-weight: 400;
    }
}